<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.430000305176</MDI>
      <MDI key="STATISTICS_MEAN">16.578775063831</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.2579998970032</MDI>
      <MDI key="STATISTICS_STDDEV">5.1015524892766</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
